/*!******************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./src/scss/app.scss ***!
  \******************************************************************************************************************************************************************************************************************************************/
.container {
  width: 96%;
  max-width: 1600px;
}
.container.container-rev {
  width: 96% !important;
  max-width: 1600px !important;
  left: 0 !important;
}

.main-header .container {
  max-width: 1600px;
}

@media (min-width: 768px) {
  .no-stretch-left {
    padding-left: calc((100vw - 96%) / 2) !important;
  }
  .no-stretch-right {
    padding-right: calc((100vw - 96%) / 2) !important;
  }
}
.lqd-blog-post-style-7 .lqd-post-header {
  width: 96%;
}

@media screen and (min-width: 1666.67px) and (min-width: 768px) {
  .no-stretch-left {
    padding-left: calc((100vw - 1600px) / 2) !important;
  }
  .no-stretch-right {
    padding-right: calc((100vw - 1600px) / 2) !important;
  }
}
@media screen and (min-width: 1666.67px) {
  .lqd-blog-post-style-7 .lqd-post-header {
    width: 1600px;
  }
}
::-moz-selection {
  color: #fff;
  background: #9e1921;
}
::selection {
  color: #fff;
  background: #9e1921;
}

:root {
  --light: #edf6fc;
  --transition: all .3s ease-in-out;
  --transition-slow: all .8s ease-in-out ;
}

* {
  outline: none !important;
}

img {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

body.admin-bar {
  margin-bottom: 32px;
}

#wpadminbar {
  bottom: 0;
  top: auto;
}

#wpadminbar .ab-sub-wrapper {
  bottom: 100%;
}

.admin-bar .is-stuck {
  top: 0;
}

.text-primary {
  color: var(--color-primary);
}

.text-justified {
  text-align: justify;
}

p {
  margin-bottom: 0.5em;
}

.wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  font-size: 14px;
}

.page-404 .btn .btn-txt {
  color: #fff;
}

.page-404 .btn .btn-icon svg path {
  fill: #fff;
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}
